function init()
	e.addGFX("trail.png")
	e.animated = 0
	--e.blend = "light"
	
	e.interval = 0
	e.num = 18
	e.layer = 6
	
	e.lifetimer = 1000
	e.lifetimerVar = (e.lifetimer/2)
	
	e.speed = 230
	e.speedVar = 70
	e.accel = -2.5
	
	e.movrot = 0
	e.movrotVar = 180
	
	e.rot = 0
	e.rotVar = 180
	
	e.spin = 0
	e.spinVar = 20

	e.alphaSpeed = -.01
	
	e.scale = .8
	e.scaleVar = .4
	e.scaleSpeed = -.01
	e.scaleSpeedVar = .005
	
	e.dist = 1
	e.camshake = 1.3
	
	return 0
end


